Activity log for bug #1445089

Date Who What changed Old value New value Message
2015-04-16 15:48:19 James Denton bug added bug
2015-04-16 15:48:59 James Denton bug added subscriber Mathieu Rohon
2015-04-16 19:06:51 Darragh O'Reilly bug added subscriber Darragh O'Reilly
2015-04-16 21:09:54 Mathieu Rohon tags l2population linuxbridge vxlan l2pop linuxbridge vxlan
2015-04-16 21:10:50 Mathieu Rohon tags l2pop linuxbridge vxlan l2-pop linuxbridge vxlan
2015-04-20 09:25:15 Darragh O'Reilly neutron: status New Confirmed
2015-04-27 10:51:36 yalei wang neutron: assignee yalei wang (yalei-wang)
2015-09-18 05:55:36 Dongcan Ye bug added subscriber Dongcan Ye
2015-11-22 11:56:51 Samuel Chen bug added subscriber Samuel Chen
2015-12-08 22:38:46 Jesse Keating bug added subscriber Jesse Keating
2015-12-14 14:38:51 Mathieu Rohon bug added subscriber Francois Eleouet
2016-01-12 23:15:07 Dustin Lundquist bug added subscriber Dustin Lundquist
2016-02-10 20:14:29 OpenStack Infra neutron: status Confirmed In Progress
2016-02-10 20:14:29 OpenStack Infra neutron: assignee yalei wang (yalei-wang) Mark McClain (markmcclain)
2016-02-19 22:23:45 Jeroen Grusewski bug added subscriber Jeroen Grusewski
2016-02-21 19:27:12 Mathieu Rohon tags l2-pop linuxbridge vxlan l2-pop liberty-backport-potential linuxbridge vxlan
2016-03-01 15:23:48 OpenStack Infra neutron: status In Progress Fix Released
2016-04-01 15:50:40 OpenStack Infra tags l2-pop liberty-backport-potential linuxbridge vxlan in-stable-liberty l2-pop liberty-backport-potential linuxbridge vxlan
2016-10-07 16:34:02 Ihar Hrachyshka tags in-stable-liberty l2-pop liberty-backport-potential linuxbridge vxlan in-stable-liberty l2-pop linuxbridge vxlan